<form nz-form [formGroup]='form' style='margin-bottom: 8px'>
  <div nz-row [nzGutter]='[30,30]'>
    <!--    Form tìm kiếm -->
    <div nz-col nzXs='24' nzLg='12'>
      <mb-input-text formControlName='employeeCode' [mbMaxLength]='200'
                     mbPlaceholderText="{{'staffManager.label.staffCode' | translate}}"
                     mbLabelText="{{'staffManager.label.staffCode' | translate}}"></mb-input-text>
    </div>
    <div nz-col nzXs='24' nzLg='12'>
      <mb-input-text formControlName='fullName' [mbMaxLength]='200'
                     mbPlaceholderText="{{'staffManager.label.employeeName' | translate}}"
                     mbLabelText="{{'staffManager.label.employeeName' | translate}}"></mb-input-text>
    </div>
    <div nz-col nzXs='24' nzLg='12'>
      <mb-select [mbDataSelects]='empTypeList' formControlName='employeeType'
                 [mbKeyValueStringType]="true"
                 mbPlaceholder="{{'staffManager.label.employeeType' | translate }}"
                 mbLabelText="{{'staffManager.label.employeeType' | translate}}"></mb-select>
    </div>
    <div nz-col nzXs='24' nzLg='12'>
      <org-data-picker
          mbLabelText="{{'staffManager.workHisInformation.label.attributes.organization' | translate}}"
          formControlName='organizationId'
          [scope]="scope"
          [functionCode]="functionCode"
      >
      </org-data-picker>
    </div>

    <div nz-col nzXs='24' nzLg='12'>
      <mb-select [mbDataSelects]='listDraftStatus' formControlName='status'
                 [mbKeyValueStringType]="true"
                 mbPlaceholder="{{'staffManager.label.status' | translate }}"
                 mbLabelText="{{'staffManager.label.status' | translate}}"></mb-select>
    </div>
    <!--    End Form tìm kiếm-->
  </div>
    <div nz-row [nzGutter]='[30,30]'>
        <div nz-col nzXs='24' nzLg='24'>
            <ng-content select='.btn'></ng-content>
        </div>
    </div>
</form>
